Subject: Re: bug#69689: 30.0.50; cannot native compile with -flto in native-comp-compiler-options

From: Björn Bidar <[email-masked]>
Date: Mon, 18 Mar 2024 00:09:41 +0200

StrawberryTea <[email-masked]> writes:

>>
>>   Andrea
>
> I see. I am going to report this to the GCC bug tracker to try and get
> it fixed. I would like to use LTO with native compilation, even if it
> would not bring any measurable advantages. And I feel there has to be
> some GCC person that knows how to fix this.

Did you read my mail? I am able to compile elisp files with -flto in
native-comp-compiler-options.

The errors must be somewhere on your side.